*,
body,
html {
    padding: 0;
    margin: 0;
}

* {
    box-sizing: border-box;
    outline: none;
}

html {
    font-family: 'Open Sans', sans-serif;
    font-size: 62.5%;
}

.container {
    max-width: 1280px;
    padding: 0 15px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #4193f1;
}

/* HEADER */
header {
    background-color: #fff;
    height: 90px;
    padding: 10px 0;
}

header a {
    display: flex;
}

header img {
    height: 70px;
}

/* FOOTER */
footer {
    text-align: center;
    font-size: 1.1rem;
    height: 50px;
    padding: 10px 0;
}

/* MAIN */
main {
    min-height: calc(100vh - 150px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.login {
    max-width: 400px;
    width: 100%;
    padding: 0 15px;
}

.login h1 {
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    line-height: 3.2rem;
}

.login p {
    font-size: 1.6rem;
    color: #6d6e6f;
    text-align: center;
    margin: 10px 0;
}

.login form {
    margin: 30px 0 40px;
}

.login-input {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 10px;
}

.login input {
    border-radius: 4px;
    width: 100%;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    border: 1px solid #cecece;
}

.login label {
    font-size: 1.1rem;
    font-weight: 600;
    color: #6d6e6f;
}

.login input[type="button"] {
    background-color: var(--color-a);
    color: #fff;
    border: none;
    cursor: pointer;
    transition: all ease .2s;
}

.login input[type="button"]:hover {
    background-color: var(--color-b);
}

.login .login-options {
    font-size: 1.2rem;
}

@media(max-width: 500px) {
    .login h1 {
        font-size: 2.5rem;
        line-height: 2.7rem;
    }
}